Subject: Ticket Assigned - 9407947541 - Update Contact Number
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 31 Dec 2022 21:24:54 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9407947541 - Update Contact Number romnick                    Hi           11:52 PM, 31st Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:52 PM, 31st Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:52 PM, 31st Dec                     romnick                    1           11:52 PM, 31st Dec                   Hannah UAE HB                   ✍️ Please enter your name           11:52 PM, 31st Dec                     romnick                    Romnick           11:52 PM, 31st Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:52 PM, 31st Dec                     romnick                    3           11:52 PM, 31st Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            11:52 PM, 31st Dec                     romnick                    9407947541           11:53 PM, 31st Dec                   Hannah UAE HB                   Please share with us your email address.           11:53 PM, 31st Dec                     romnick                    [email-masked]           11:53 PM, 31st Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            11:53 PM, 31st Dec                     romnick                    4           11:54 PM, 31st Dec                   Hannah UAE HB                   Our courier partners will try to connect with you on the phone number provided by you.           11:54 PM, 31st Dec                   Hannah UAE HB                   Please share the number you wish to add to your order in format 0512345678. Kindly do not type anything other than number in this format.           11:54 PM, 31st Dec                     romnick                    0543393271           11:54 PM, 31st Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:54 PM, 31st Dec                     romnick                    1           11:54 PM, 31st Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:54 PM, 31st Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:54 PM, 31st Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           01:03 AM, 01st Jan                     romnick                    Ok           01:04 AM, 01st Jan                     romnick                    Sir           01:04 AM, 01st Jan                   Aws                   Thank you for waiting, Romnick  and please accept our apology for the late response           01:05 AM, 01st Jan                   Aws                   Your registered mobile number is 0525672197           01:06 AM, 01st Jan                   Aws                   Do you want me to forward the number 0543393271 to the courier team           01:06 AM, 01st Jan                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           01:13 AM, 01st Jan                   Aws                   We will forward 0543393271  to the courier team to update your number and arrange the delivery           01:23 AM, 01st Jan                   Aws                   Kindly update your registered mobile number from the APP           01:23 AM, 01st Jan                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           01:23 AM, 01st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5530497